Debian Bug report logs - #187261
Please remove webbase

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Igor Genibel <igenibel@debian.org>

Date: Wed, 2 Apr 2003 11:48:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#187261; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Igor Genibel <igenibel@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Igor Genibel <igenibel@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: webbase
Date: Wed, 02 Apr 2003 13:35:18 +0200
Package: wnpp
Version: N/A; reported 2003-04-02
Severity: normal

I decided to orphan this package I don't use anymore.

-- System Information
Debian Release: 3.0
Architecture: i386
Kernel: Linux tass 2.4.20-686 #1 Mon Jan 13 22:22:30 EST 2003 i686
Locale: LANG=fr_FR, LC_CTYPE=fr_FR




Changed Bug title. Request was from Igor Genibel <igenibel@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#187261; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #12 received at 187261@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: control@bugs.debian.org
Cc: 188179@bugs.debian.org, 188177@bugs.debian.org, 188180@bugs.debian.org, 188182@bugs.debian.org, 187261@bugs.debian.org
Subject: long-time orphans
Date: Mon, 13 Oct 2003 22:17:47 +1000
188179 Please remove blatte
188177 Please remove latte
188180 Please remove xpaste
188182 Please remove stringlist
187261 Please remove webbase

reassign 188179 ftp.debian.org
reassign 188177 ftp.debian.org
reassign 188180 ftp.debian.org
reassign 188182 ftp.debian.org
reassign 187261 ftp.debian.org
thanks

Orphaned for > 185 days.

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#187261; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #17 received at 187261@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: 188179@bugs.debian.org, 188177@bugs.debian.org, 188180@bugs.debian.org, 188182@bugs.debian.org, 187261@bugs.debian.org
Cc: control@bugs.debian.org
Subject: [tbm@cyrius.com: long-time orphans]
Date: Mon, 13 Oct 2003 22:29:30 +1000
retitle 188179 Please remove blatte
retitle 188177 Please remove latte
retitle 188180 Please remove xpaste
retitle 188182 Please remove stringlist
retitle 187261 Please remove webbase

reassign 188179 ftp.debian.org
reassign 188177 ftp.debian.org
reassign 188180 ftp.debian.org
reassign 188182 ftp.debian.org
reassign 187261 ftp.debian.org
thanks

Orphaned for > 185 days.

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Igor Genibel <igenibel@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #26 received at 187261-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 187261-close@bugs.debian.org
Subject: Bug#187261: fixed
Date: Mon, 13 Oct 2003 12:00:42 -0400
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libhooksmifluz5 | 5.17.0-18.3 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libhooksmifluz5-dev | 5.17.0-18.3 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
   webbase | 5.17.0-18.3 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
webbase-doc | 5.17.0-18.3 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 187261@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 22:36:56 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.